WordPress.org

Support

Support » Plugins and Hacks » Error On First Installation;Can’t Configure Advertising Manager Version 3.4.10

Error On First Installation;Can’t Configure Advertising Manager Version 3.4.10

  • GadeTerbob
    Member

    @gadeterbob

    WordPress 2.6.4

    Install –>> Activate –>> Settings –>> Advertise

    Error message:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'Advman_Admin::settings' was given in /home/farmbox/public_html/wp-includes/plugin.php on line 339

    Not even sure where to start troubleshooting this problem. Any help is much appreciated.

  • The topic ‘Error On First Installation;Can’t Configure Advertising Manager Version 3.4.10’ is closed to new replies.